Subject: FW: You asked for questions
From: [email-masked]
To: [email-masked]
Date: Thu, 15 Nov 2001 15:08:19 -0800 (PST)

Attached is list of questions.  How soon could we have answers to these?  I would appreciate any help that you could give me on this.  --Sally 
 -----Original Message-----
From: 	Chapman, Tom  
Sent:	Tuesday, November 13, 2001 11:04 AM
To:	Beck, Sally
Cc:	White, Stacey W.; Evans, Casey
Subject:	You asked for questions

Sally-

Yesterday at the floor meeting on the 32nd floor, I asked you a pointed question regarding trust of company management.  I appreciated your effort to confront the frustration that many employees currently have.

However, you also requested other questions.  I have a number of questions, and I have tried to collect a number of questions from those that I have heard around the floor.  In addition, I have a couple of suggestions for what could be done to build badly lacking morale.

I am sorry for the long list, but in reality this is probably just the tip of the iceberg regarding questions and concerns out there.  I hope that you can answer some of these questions, and I hope that you can ask some of these questions to those who might know.

I appreciate your efforts.

Here is the list:

 

I have sent this to my two supervisors as well.

Have a nice day.

Tom Chapman